.l-aab82a0b { position: relative; z-index: 5; }
.l-75cc9376 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-f795a8fe { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-6a628b07 { display: none; }
.l-557ad92a { font-size: 34px; margin-right: var(--size-xxs); }
.l-92300b78 { font-size: 24px; font-weight: 600; }
.l-4364ffd7 { margin-left: auto; margin-right: auto; }
.l-4364ffd7.l-e9dd49a2 { display: block; }
.l-e58df338 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-319a6001 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-319a6001:hover { text-decoration: underline; }
.l-b1e6ded9 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8253dd8b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-75cc9376 { height: 80px; }
.l-6a628b07 { display: flex; }
.l-6945ace0 { display: none; }
.l-4364ffd7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4364ffd7.l-e9dd49a2 { display: block; }
.l-e58df338 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-b1e6ded9 { display: flex; }
 }@media screen and (max-width: 576px) { .l-75cc9376 { justify-content: space-between; }
.l-557ad92a { font-size: 28px; }
.l-92300b78 { font-size: 20px; }
.l-4364ffd7 { width: 100%; }
 }
.l-94e5996b { overflow: hidden; }
.l-60c2e9e3 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-16382151 { margin-top: auto; }
.l-1d6b580a { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-391453ae { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-60c2e9e3 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-1d6b580a { flex: auto; }
.l-391453ae { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-1d6b580a { text-align: center; align-items: center; }
 }
.l-0de2f2c6 { display: flex; align-items: center; gap: var(--size-m); }
.l-17f2a205 { flex: 1; }
.l-f41d6e12 { flex: 1; }
@media screen and (max-width: 768px) { .l-0de2f2c6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f41d6e12 { text-align: center; }
 }
.l-5ded8050 { text-align: center; }

.l-c1f84af0 { width: 60%; }
.l-68fb46b1 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-d391ad6d { flex: 1; }
.l-540be57e { position: relative; }
.l-540be57e::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f629510b::before { display: none; }
@media screen and (max-width: 870px) { .l-721061fd { flex-direction: column; }
.l-c1f84af0 { width: 100%; }
.l-68fb46b1 { display: grid; grid-template-columns: 1fr 1fr; }
.l-68fb46b1::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-68fb46b1::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-540be57e::before { display: none; }
 }@media screen and (max-width: 576px) { .l-c1f84af0 { text-align: center; }
.l-68fb46b1 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-68fb46b1::before { display: none; }
.l-68fb46b1::after { display: none; }
.l-540be57e::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-f629510b::before { display: none; }
 }
.l-6f169eb5 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-5bd7509b { padding: var(--size-m); box-shadow: var(--shadow); }
.l-a2f2bc81 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-6f169eb5 { grid-template-columns: 1fr; }
 }
.l-e975960a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-41ae1a1e { text-align: center; }
.l-e975960a { column-count: 1; }
 }
.l-5521d9d3 { display: flex; align-items: center; gap: var(--size-m); }
.l-236f3779 { flex: 1; }
.l-c276d5a6 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-5521d9d3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e2ac888d { text-align: center; }
 }
.l-9fff534e { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-cb4bbca2 { flex: 1; }
.l-7a64734d { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c865c8ee { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-779163cf { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9fff534e { flex-direction: column; gap: var(--size-m); }
.l-cb4bbca2 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-7a64734d { gap: var(--size-s); }
.l-c865c8ee { flex-direction: column; gap: var(--size-xxs); }
 }
.l-2312f110 { position: relative; gap: var(--size-s); }
.l-2312f110 * { flex: 1; }
.l-7933f73f { width: 80%; margin-inline: auto; }
.l-67998c1c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-44fc63b8 { user-select: none; }
.l-44fc63b8[open] .l-65399b85 { transform: scaleY(1); }
.l-3405d959 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-3405d959::-webkit-details-marker { display: none; }
.l-65399b85 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-65399b85 svg { fill: var(--color-primary); }
.l-36f44b54 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-3405d959 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-36f44b54 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2312f110 { flex-direction: column; }
.l-7933f73f { width: 100%; margin-top: var(--size-m); }
.l-67998c1c { margin-right: var(--size-s); }
 }
.l-aa850f3f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-aa850f3f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-aa850f3f { padding: var(--size-s); }
 }
.l-27161fa1 { display: flex; align-items: center; gap: var(--size-m); }
.l-48306ead { flex: 1; }
.l-4d8b2e9a { flex: 1; }
@media screen and (max-width: 768px) { .l-27161fa1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4d8b2e9a { text-align: center; }
 }
.l-b7504e34 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-b7504e34::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-2952a2bb { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-2952a2bb::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-1ba35367::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-05f3be4f { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e411db40 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-03164464 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-a565c408 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-67f2f9b0 { padding-bottom: 37px; }
.l-67f2f9b0::before { bottom: 0; }
.l-190cd369 { padding-top: 35px; }
.l-190cd369::before { top: 0; }
@media screen and (max-width: 768px) { .l-b7504e34 { flex-direction: column; }
.l-b7504e34::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-6ef376d1 { width: 50%; }
.l-05f3be4f { margin: 0; align-self: initial; }
.l-e411db40 { order: 2; margin-left: auto; align-self: initial; }
.l-03164464 { order: 3; align-self: initial; }
.l-a565c408 { margin-left: auto; align-self: initial; }
.l-2952a2bb { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-2952a2bb::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-67f2f9b0 { padding-bottom: var(--size-xs); }
.l-190cd369 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-190cd369::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-b7504e34::before { left: 0; }
.l-6ef376d1 { width: 100%; }
.l-05f3be4f { margin: 0; }
.l-e411db40 { margin: 0; }
.l-03164464 { margin: 0; }
.l-a565c408 { margin: 0; }
.l-2952a2bb { padding-left: var(--size-s); }
.l-2952a2bb::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-67f2f9b0 { margin: 0; padding-top: 35px; }
.l-190cd369 { padding-top: 35px; }
 }
.l-75359144 { display: flex; gap: var(--size-s); }
.l-75359144 * { flex: 1; }
.l-eab3b7de { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-848f6df8 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-75359144 { text-align: center; }
.l-eab3b7de { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-75359144 { flex-direction: column; gap: var(--size-xs); }
 }
.l-2ba5d8f1 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7e255a23 { text-align: center; }
.l-2ba5d8f1 { column-count: 1; }
 }
.l-905fd238 { display: flex; align-items: center; gap: var(--size-m); }
.l-591b65c4 { flex: 1; }
.l-58daf734 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-905fd238 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d1651a13 { text-align: center; }
 }
.l-e3558ed8 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-f5e17b7c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f5e17b7c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-34003eb9 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c6181953 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-75d419d7 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c799b7f7 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-3c85ac6b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f5e17b7c { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-f5e17b7c::after { display: none; }
.l-34003eb9 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-e3558ed8 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-34003eb9 { text-align: center; }
.l-c6181953 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-d8d07c60 { color: var(--color-text); }
.l-c6181953 { grid-template-columns: 1fr; }
.l-75d419d7 { padding: var(--size-xs); }
.l-c799b7f7 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-09cc7792 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-447d411a { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-744255b9 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-4558261a { display: flex; justify-content: flex-start; align-items: center; }
.l-7e5de46f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-2af1e4bf { display: flex; flex-direction: column; }
.l-51887525 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-26cdd1d3 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-09cc7792 { flex-direction: column-reverse; }
.l-447d411a { width: 100%; }
 }@media screen and (max-width: 768px) { .l-54d3d624 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-54d3d624 .l-4558261a { margin-top: 0; }
.l-4558261a { align-items: flex-start; flex-direction: column; flex: 1; }
.l-7e5de46f { margin-right: 0; }
.l-2af1e4bf { margin-top: var(--size-xs); }
.l-51887525 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-447d411a { text-align: center; }
.l-54d3d624 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-4558261a { align-items: center; }
.l-7db1a8cd { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-a8820ad0 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-669d8ce6 { padding-bottom: var(--size-m); }
.l-cabb4428 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-db7baa54 { display: flex; gap: var(--size-s); width: 80%; }
.l-48debef9 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-13090509 { display: flex; justify-content: flex-start; width: 270px; }
.l-815a32be { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e7222364 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-3e358acc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-09925b62 { font-size: 36px; margin-right: var(--size-xs); }
.l-99e4e9ae { font-size: 24px; font-weight: 600; }
.l-ff186458 { width: 80%; }
.l-6aebe398 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-8b1bc9d9 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-43caa4d5 { flex: 1; }
.l-f68a99ea { margin-left: var(--size-s); }
.l-5c12d8dc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cabb4428 { flex-direction: column; gap: var(--size-l); }
.l-db7baa54 { width: 100%; }
.l-48debef9 { width: 100%; }
.l-ff186458 { width: 100%; }
.l-6aebe398 { justify-content: space-between; }
.l-8b1bc9d9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-db7baa54 { flex-direction: column; }
.l-48debef9 { flex-direction: column; align-items: flex-start; }
.l-5c12d8dc { flex-direction: column; align-items: flex-start; }
.l-13090509 { width: 100%; }
.l-6aebe398 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-8b1bc9d9 { flex-direction: column; }
.l-f68a99ea { margin: var(--size-xs) 0 0; }
 }
.l-5725a4fb { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5725a4fb svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5725a4fb { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-90773e23 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-456bf536 { display: block; }
.l-b54b8016 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-69485a7c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d5f53f08 { width: 100%; }
@media screen and (max-width: 768px) { .l-90773e23 { padding: var(--size-s); }
.l-b54b8016 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-69485a7c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d5f53f08 { width: auto; }
 }@media screen and (max-width: 576px) { .l-69485a7c { gap: var(--size-xxs); }
 }
.l-11d02ce9 { position: relative; z-index: 5; }
.l-d850ec7b { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-25e15f38 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9d4980cc { display: none; }
.l-062d6a16 { font-size: 34px; margin-right: var(--size-xxs); }
.l-deb82c41 { font-size: 24px; font-weight: 600; }
.l-9a963993 { margin-left: auto; margin-right: auto; }
.l-9a963993.l-c0ebbee4 { display: block; }
.l-c13edf69 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-fd9107ae { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fd9107ae:hover { text-decoration: underline; }
.l-291a5254 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-3680709b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d850ec7b { height: 80px; }
.l-9d4980cc { display: flex; }
.l-75b289cf { display: none; }
.l-9a963993 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9a963993.l-c0ebbee4 { display: block; }
.l-c13edf69 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-291a5254 { display: flex; }
 }@media screen and (max-width: 576px) { .l-d850ec7b { justify-content: space-between; }
.l-062d6a16 { font-size: 28px; }
.l-deb82c41 { font-size: 20px; }
.l-9a963993 { width: 100%; }
 }
.l-c4dd7e13 * + * { margin-top: var(--size-xs); }
.l-c4dd7e13 ul { list-style: disc; }
.l-c4dd7e13 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-5d4ae34f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5ac8c3b5 { padding-bottom: var(--size-m); }
.l-dd701986 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0f8542e7 { display: flex; gap: var(--size-s); width: 80%; }
.l-2b778647 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-5ab31159 { display: flex; justify-content: flex-start; width: 270px; }
.l-89bc9c1d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f3bdabdf { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b50713f1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2fda726b { font-size: 36px; margin-right: var(--size-xs); }
.l-d03b47fd { font-size: 24px; font-weight: 600; }
.l-a558bf89 { width: 80%; }
.l-30e04cd6 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-5a17c931 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-3b83b83f { flex: 1; }
.l-a7f6251e { margin-left: var(--size-s); }
.l-cfd72735 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-dd701986 { flex-direction: column; gap: var(--size-l); }
.l-0f8542e7 { width: 100%; }
.l-2b778647 { width: 100%; }
.l-a558bf89 { width: 100%; }
.l-30e04cd6 { justify-content: space-between; }
.l-5a17c931 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0f8542e7 { flex-direction: column; }
.l-2b778647 { flex-direction: column; align-items: flex-start; }
.l-cfd72735 { flex-direction: column; align-items: flex-start; }
.l-5ab31159 { width: 100%; }
.l-30e04cd6 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-5a17c931 { flex-direction: column; }
.l-a7f6251e { margin: var(--size-xs) 0 0; }
 }
.l-04387cbf { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-04387cbf svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-04387cbf { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3e93aa6b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-72bb7198 { display: block; }
.l-8adf04fe { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-30c9d91a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b7583fb1 { width: 100%; }
@media screen and (max-width: 768px) { .l-3e93aa6b { padding: var(--size-s); }
.l-8adf04fe { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-30c9d91a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b7583fb1 { width: auto; }
 }@media screen and (max-width: 576px) { .l-30c9d91a { gap: var(--size-xxs); }
 }
.l-b0853758 * + * { margin-top: var(--size-xs); }
.l-b0853758 ul { list-style: disc; }
.l-b0853758 ul li { margin-left: 16px; }

.l-257ab515 * + * { margin-top: var(--size-xs); }
.l-257ab515 ul { list-style: disc; }
.l-257ab515 ul li { margin-left: 16px; }

.l-8966f1be * + * { margin-top: var(--size-xs); }
.l-8966f1be ul { list-style: disc; }
.l-8966f1be ul li { margin-left: 16px; }
